﻿@import "common.css";

#lienhe
{
	width: 500px;
	float: left;
}

#map 
{
	float: right;
	width: 389px;
	position: relative;
}

.floatleft 
{
	float: left;	
}


.ctlienhetop 
{
	padding-top: 10px;
}

.image
{
	width: 389px;	
	height: 520px;
	background: url('images/img_bando.jpg') repeat left 0px;
}

.header 
{
	float: right;	
	width: 389px;
}

.header .left {
	background: url('images/tab_timkiemphanloai.png') no-repeat left 0px;
	height: 40px;
}

.header .right {
	background: url('images/tab_timkiemphanloai.png') no-repeat right -80px;
	height: 40px;
	padding: 0 11px;
}

.header .center {
	background: url('images/tab_timkiemphanloai.png') repeat-x left -40px;
	height: 40px;
	width: 371px;
	line-height: 40px;
	vertical-align: middle;
	font-size: 12pt;
	font-family: Arial;
}

.padmargin0
{
	padding: 0px;
	margin: 0px;
}

.ctlienhecaptcha ul 
{
	list-style: none;
	padding: 0px;
	margin: 0;
}

.ctlienhecaptcha ul li
{
	float: left;
}
.div_submit {
	padding-left: 320px;
	float: left;
}
@media (max-width: 566.98px) {
	#mainContent{
		width:100% !important;
	}
	.lg-reg, .reg-bd {
		width: 100%;
		margin: 0px;
		border: none;
	}
	#lienhe,
	#map {
		width: 100%;
		float:none;
	}
	#map {
		display:none;
	}
	.txt-iput1 {
		width: calc(100% - 35px) !important;
	}
	#map iframe {
		width: calc(100% - 20px) !important;
	}
	#map .header {
		width: calc(100% - 20px);
		float: none;
	}
		#map .header .center {
			width:100%;
		}
	.div_submit{
		padding-left:0px;
		float:none;
		margin-top:15px;
	}
}